Subject: (whorl) Pajaroku

From: Alice Turner <akt at attglobal.net>
Date: Mon, 11 Oct 1999 19:26:42 +0000

Could there possibly be a more Borgesian sounding town name than Pajarocu? I
:don't think so. And the concept of it, a phantom town, an invisible
:city--the perfect mix of Borges and Calvino. The way the people look seems
:somewhat Mayan to me, but with differences. I would not characterize the
:Mayan people as "extremely thin," in fact they are rather on the sturdy,
:compact side. Also, in my opinion, Mayan features suit men much better than
:they do women, but Horn sees it differently. Maybe they are more Incan than
:Mayan--I have never been to Peru so can't judge first-hand.

:-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com